Thursday, October 25, 2007

» Gimp 2.4.0 packages

You may also install GIMP 2.4.0 from the Packman repository. I preferred to name the package gimp24 instead of just gimp to avoid all the happy "update all" triggers who have the Packman repository in the package manager configuration to suddenly get an unintended upgrade. If you actually want to upgrade, it's
zypper in gimp24
or
smart install gimp24
That should automatically remove the (much more tested) gimp 2.2.x packages that ship with openSUSE 10.2 or 10.3, or the gimp-unstable 2.4.0rc* snapshots that were already available on Packman.

Labels:

4 Comments:

Anonymous Anonymous said...

there's no icon in the menu, only a big red X

11:08  
Blogger countdruncula said...

This comment has been removed by the author.

13:08  
Anonymous Anonymous said...

I live bookmarked this site after finding the "smart on opensuse10.3" howto. Glad I did. You got good stuff here. T.Y.

21:52  
Anonymous Anonymous said...

Pascal, on slab (the OpenSUSE menu) there is no icon for GIMP, like the first commenter said. Maybe some links are bronken, as with the java issue?

Thanks!

22:18  

Post a Comment

Links to this post:

Create a Link

<< Home